Subject: Official Request - Suggestion
From: Valentina Bonente <[email-masked]>
To: Rosette Modiri <[email-masked]>
Date: Tue, 16 Jul 2019 02:49:23 -0700 (MST)

Hi Rose, 

I am emailing you in order to request a specific topic. 

I had many cases where the DP was UPS - Access Point and buyer never went to collect the tickets because they thought that these access points could keep the package for longer. I suggest we should mention in the system email (the one we inform tickets have been delivered to the UPS Access Point) that buyers have around 10 days (usually it is 10 days) to collect the tickets, otherwise they will be returned. 

Can you please inform the relevant team about this. 

thank you 
Valentina